Loading...
Searching...
No Matches
FlowGenericProblem.hpp File Reference

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator. More...

`#include <opm/material/common/UniformXTabulated2DFunction.hpp>`
`#include <opm/material/common/Tabulated1DFunction.hpp>`
`#include <opm/simulators/flow/SolutionContainers.hpp>`
`#include <array>`
`#include <cstddef>`
`#include <functional>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::FlowGenericProblem< GridView, FluidSystem >
| This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator. More...
struct | Opm::FlowGenericProblem< GridView, FluidSystem >::RockParams

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator.